{
  "Login_Title": "Login to the Skydive log",
  "Login_Tab_CreateUser": "Create and login a user",
  "Login_Tab_WithUser": "Login with a user",

  "LoginUser_BtnLogin": "Login",
  "LoginUser_PasswordPattern": "The pattern of the password ([A-Za-z0-9_-] {{ '{' }}8,15{{ '}' }})",
  "LoginUser_PasswordRequired": "Password is required",
  "LoginUser_Password": "Password",
  "LoginUser_Username": "Username",
  "LoginUser_UsernamePattern": "Username must have min 3 characters",
  "LoginUser_UsernameRequired": "Username is required",

  "LoginCreateUser_Firstname": "Firstname",
  "LoginCreateUser_FirstnameRequired": "Firstname is required",
  "LoginCreateUser_FirstnamePattern": "Firstname must have min 3 characters",
  "LoginCreateUser_Lastname": "Lastname",
  "LoginCreateUser_LastnameRequired": "Lastname is required",
  "LoginCreateUser_LastnamePattern": "Lastname must have min 3 characters",
  "LoginCreateUser_Email": "E-mail",
  "LoginCreateUser_EmailRequired": "E-mail is required",
  "LoginCreateUser_EmailPattern": "It's not a e-mail",
  "LoginCreateUser_Username": "Username",
  "LoginCreateUser_UsernameRequired": "Username is required",
  "LoginCreateUser_UsernamePattern": "Username must have min 3 characters",
  "LoginCreateUser_Password": "Password",
  "LoginCreateUser_PasswordRequired": "Password is required",
  "LoginCreateUser_PasswordPattern": "The pattern of the password ([A-Za-z0-9_-|/]{{ '{' }}8,15{{ '}' }})",
  "LoginCreateUser_BtnLogin": "Create user and login",

  "Default_Title": "Home",
  "ListDz_Title": "List of DZs",
  "Summary_Title": "Summary",
  "NewJump_Title": "New jumps",
  "ListJumps_Title": "List of jumps",
  "ListJumpTypes_Title": "List of jump types",
  "ListGears_Title": "List of gears",
  "ListAircrafts_Title": "List of aircrafts",
  "NewTunnelFlight_Title": "New tunnel flights",
  "ListTunnelFlight_Title": "List of hours of tunnel",

  "App_Footer": "Web software to log your skydive jumps - v",
  "App_Nav_Summary": "Summary",
  "App_Nav_Jumps": "List of jumps",
  "App_Nav_NewJump": "Add a new jump",
  "App_Nav_Dzs": "List of DZs",
  "App_Nav_Aircrafts": "List of aircrafts",
  "App_Nav_JumpTypes": "List of jump types",
  "App_Nav_Gears": "List of gears",
  "App_Nav_Logout": "Logout",
  "App_Nav_NewTunnelFlight": "Add tunnel time",
  "App_Nav_TunnelFlights": "The tunnel flights",

  "List_Aircrafts_Add": "Add a aircraft",
  "List_Aircrafts_Header_Id": "ID",
  "List_Aircrafts_Header_Name": "Name",
  "List_Aircrafts_Header_Image": "Image",

  "List_Gears_Add": "Add a gear",
  "List_Gears_Header_Id": "ID",
  "List_Gears_Header_Name": "Name",
  "List_Gears_Header_Manufacturer": "Manufacturer",
  "List_Gears_Header_CanopySize": "Canopy size",
  "List_Gears_Header_Aad": "AAD system",
  "List_Gears_Header_Main": "Main canopy",
  "List_Gears_Header_Reserve": "Reserve canopy",

  "List_JumpType_Add": "Add a jump type",
  "List_JumpType_Header_Id": "ID",
  "List_JumpType_Header_Name": "Name",

  "List_Jump_Add": "Add jumps",
  "List_Jump_Header_Num": "Num",
  "List_Jump_Header_Date": "Date",
  "List_Jump_Header_JumpType": "Jump Type",
  "List_Jump_Header_Aircraft": "Aircraft",
  "List_Jump_Header_Dz": "Drop Zone",
  "List_Jump_Header_Gear": "Gear",

  "List_Dz_Add": "Add a drop zone",
  "List_Dz_Header_ID": "ID",
  "List_Dz_Header_Name": "Name",
  "List_Dz_Header_Address": "Address",
  "List_Dz_Header_Type": "Type",
  "List_Dz_Filter": "Filter",
  "List_Dz_Filter_PlaceHolder": "Filter on the name or address of center",

  "Summary_TotalJumps": "Total jumps",
  "Summary_TotalCutaways": "Total cutaways",
  "Summary_LastJump": "Last jump",
  "Summary_Refresh": "Refresh",
  "Summary_LastMonth_Title": "Jumps in the last month",
  "Summary_LastMonth_ByDz": "By DZ",
  "Summary_LastMonth_ByJumpType": "By jump type",
  "Summary_LastYear_Title": "Jumps in the last year",
  "Summary_LastYear_ByDz": "By DZ",
  "Summary_LastYear_ByJumpType": "By jump type",
  "Summary_ByDz_Title": "By DZ",
  "Summary_ByAircraft_Title": "By aircraft",
  "Summary_ByGear_Title": "By gear",
  "Summary_ByJumpType_Title": "By jump type",
  "Summary_ByYear_Title": "By year",
  "Summary_ByYearByJumpType_Title": "By year and by type",

  "NewJump_GoToJump": "View the jumps",
  "NewJump_ResetForm": "Reset form after adding",
  "NewJump_ChooseJumpType": "Choose the jump type",
  "NewJump_ChooseAircraft": "Choose the aircraft",
  "NewJump_ChooseDz": "Choose the DZ",
  "NewJump_ChooseGear": "Choose the used gear",
  "NewJump_Cutaway": "With a cutaway ?",
  "NewJump_Special": "Is a special jump ?",
  "NewJump_ExitAlt": "Exit altitude",
  "NewJump_DeployAlt": "Deploy altitude",
  "NewJump_Count": "Count of jumps",
  "NewJump_Comments": "Comments",
  "NewJump_Submit": "Submit",

  "NewTunnelFlight_ChooseTunnel": "Choose the tunnel",
  "NewTunnelFlight_Minutes": "Minutes of the flight",
  "NewTunnelFlight_Comments": "Comments",
  "NewTunnelFlight_Submit": "Submit",
  "NewTunnelFlight_Comments_Lbl": "Comments",
  "NewTunnelFlight_Minutes_Lbl": "Time of flight (minutes)",
  "NewTunnelFlight_Date_Lbl": "Date of flight",
  "NewTunnelFlight_GoToJump": "View the tunnel flights",
  "NewTunnelFlight_ChooseJumpType": "Choose the jump type",

  "ListTunnelFlight_CurrentYear": "On the current year",
  "ListTunnelFlight_12Months": "On 12 last months",
  "ListTunnelFlight_Add": "Add tunnel flights",
  "ListTunnelFlight_LoadTable": "Load the tunnel flights",
  "ListTunnelFlight_AllFlights": "All"
}
